/*******************DEBUT USER****************************/
 #zone-user ul.menu li.facebook a{
 left: 355px;
 }
 #zone-user ul.menu li.twitter a{
 left: 318px;
 }
 #zone-user #edit-submit,#zone-user #edit-submit--3{
 right: 84px;
 }
 
 #zone-user #edit-submit,#zone-user #edit-submit--3 {
    background: transparent url("images/loupe_sprite.png") no-repeat scroll left top;
    border: medium none;
    font-size: 0;
    height: 29px;
    position: absolute;
    right: 0px;
    top: 2px;
-webkit-transform: scale(0.6); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.6); /* FF3.5+ */
      -ms-transform: scale(0.6); /* IE9 */
       -o-transform: scale(0.6); /* Opera 10.5+ */
          transform: scale(0.6);
             /* IE6–IE9 */
    width: 38px;
}
#zone-user #edit-submit:hover,#zone-user #edit-submit--3:hover {
    background: transparent url("images/loupe_sprite.png") no-repeat scroll right top;
    border: medium none;
    font-size: 0;
    height: 29px;
    position: absolute;
    right: 0px;
    top: 2px;
-webkit-transform: scale(0.6); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.6); /* FF3.5+ */
      -ms-transform: scale(0.6); /* IE9 */
       -o-transform: scale(0.6); /* Opera 10.5+ */
          transform: scale(0.6);
             /* IE6–IE9 */
    width: 38px;
}
#zone-user .block {
    float: none;}
#block-menu-menu-menu-reseaux-sociaux,
#block-block-29, #block-nice-menus-1,#block-nice-menus-2, 
#block-menu-menu-langues, #zone-user ul.menu li.facebook a, 
#zone-user ul.menu li.twitter a {
    display: none /*!important*/;
}
/* bloc menu spécial mobiles et tablettes */
#block-block-30, #block-block-31 {background:transparent; top:30px; position:static; width:90%;}
.i18n-fr #block-block-30 {display:block;}
.i18n-fr #block-block-31 {display:none;}
.i18n-en #block-block-30 {display:none;}
.i18n-en #block-block-31 {display:block;}
#navMobile {margin-bottom:-7px; text-align:center;}
#navMobile ul {text-align:center;}
#navMobile li {margin:0 5px; min-height:27px; width:auto;}
#navMobile li a {color:white; font-size:25px; padding:5px;}
#navMobile li a:hover {background:white; color:#EF4123;}

#zone-user #block-block-30 ul#navMobile a#en,
#zone-user #block-block-31 ul#navMobile a#fr {
    font-size:25px;
    margin:6px 0 0;
    padding-top:3px;
    width:30px;
}
/*#block-menu-block-5 {
  background:#EF4123 none repeat scroll 0 0;
  display:none;
  float:none;
  font-size:1.15em;
  /*margin:0 auto;*/
/*  padding:0;
  position:absolute;
  width:100%;
  z-index:99;
}*/
#block-menu-block-5 h2 {display:none;}
#block-menu-block-5 ul.menu > li {display:block;}
#block-menu-block-5 ul.menu li.first {display:none;}
#zone-user #block-search-form input.form-text {
    width: 100%;
}
#block-search-form{display:none;}
 /*******************FIN USER****************************/
/*******************MENU PRINCIPAL**********************/
#zone-menu ul.nice-menu > li {
    width: 100%;

}
#zone-menu ul.nice-menu {
    width: 97%;
}
#block-nice-menus-2 ul.nice-menu, ul.nice-menu ul {
    margin-left: 0;
    margin-top: -50px;
	
}
/*******************MENU PRINCIPAL***************************/
/*******************DEBUT CONTENT****************************/
.front #zone-content #conteneurFront,
.not-front #zone-content #conteneurFront
 {
    margin-top: 50px;
}
/*******************FIN CONTENT*****************************/
/*******************DEBUT POSTSCRIPT************************/
#region-postscript-third #block-block-28{
display:block;
}
#region-postscript-third #block-block-11{
display:none;
}
/*******************FIN POSTSCRIPT************************/